﻿BODY
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	border: 0px;
}

.wrapper {
	min-height: 100vh;
	/*height: auto !important;*/ /* This line and the next line are not necessary unless you need IE6 support */
	/*height: 100%;*/
	/*margin: 0 auto -155px;*/ /* the bottom margin is the negative value of the footer's height */
	position:inherit;
}

.inner_wrapper{
	min-height:100%; 
	position: relative; 
	padding:10px;
	padding-bottom:295px; 
	margin-bottom: 20px;
	z-index: 0;
}

.footer{
	margin-top: -295px;
}
#logo-link{
	float: left;
}

TD, TH, A, H1, H2, H3, P, DIV, INPUT
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.stopka
{
	font-size: 7pt;
	color: #000099;
	text-align: center;
}
.szukajT
{
	font-weight: bold; /*Tekst na  drugiej stronie*/
}
.szukajI
{
	width: 90%;
	font-size: 10pt;
	margin: 0px;
	border-style: solid;
	border-width: 1;
	border-color: #5557AF;
	padding-left: 5px;
	background-color: #F8F8FC;
}

.NavigationButtonCancel
{

	/*font-size: 10pt;*/
	font-weight: bold;
	color: black;
	background-color: #007DC4;
	margin: 0px;
	border-style: none;
	border-width: 0;
	cursor: pointer;
	margin: 2px;
	/*line-height: 30px;*/
	border-radius: 3px;
	padding:10px;
	position: relative;
	
}

.szukajB, .NavigationButton
{
	/*font-size: 10pt;*/
	font-weight: bold;
	color: white;
	background-color: #007DC4;
	margin: 0px;
	border-style: none;
	border-width: 0;
	cursor: pointer;
	margin: 2px;
	/*line-height: 30px;*/
	border-radius: 3px;
	padding:10px;
	position: relative;
}

.szukajB:hover, .NavigationButton:hover
{
	 color: #ff9933;
}
 

.szukajBB{
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #1C1763;
	margin: 0px;
	border-style: none;
	cursor: hand;
	margin: 2px;
	height: 40px;
	width: 180px;
	white-space:Pre-line
	
}

.defaultaspx_table input{
    width: 250px;
	height: 30px;
}

.defaultaspx_table span
{
    text-align: left;
	white-space:normal;
}

.szukajBNaliczenia
{
	width: 100%;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #5557AF;
	margin: 0px;
	border-style: none;
	border-width: 0;
	cursor: hand;
	padding-top: 0pt;
	padding-bottom: 0pt;
}

.szukajBPowrot
{
	width: 200;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #5557AF;
	margin: 0px;
	border-style: none;
	border-width: 0;
	cursor: hand;
	padding-top: 0pt;
	padding-bottom: 0pt;
}
.szukajPrzejsciaB
{
	width: 120px;
	font-size: 8pt;
	color: #5557AF;
	background-color: #D6DEEF;
	margin: 10px 0px 10px 0px;
	border-style: solid;
	border-color: #5557AF;
	border-width: 1;
	cursor: hand;
}
DIV.szukajListaKolejnosc
{
	margin: 0px;
	text-align: center;
	font-size: 10pt;
	color: #5557AF;
}
DIV.szukajListaTytul
{
	margin: 0px;
	text-align: left;
	font-size: 10pt;
	color: #5557AF;
	font-weight: bold;
}
A.szukajListaTytul
{
	font-size: 10pt;
	color: #5557AF;
}
DIV.szukajListaInfo
{
	margin: 0px;
	text-align: left;
	font-size: 7pt;
	color: #5557AF;
}

DIV.szukajListaSkrot
{
	margin: 0px 0px 5px 0px;
	text-align: justify;
	font-size: 8pt;
	color: #000000;
}
A.szukajListaZobacz
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
.szukajHotI
{
	width: 140px;
	font-size: 7pt;
	margin: 8px 0px 8px 0px;
	border-style: solid;
	border-width: 1;
	border-color: #005C80;
	padding-left: 3px;
	background-color: #F8F8FC;
}
.szukajHotB
{
	width: 15px;
	font-size: 8pt;
	font-weight: bold;
	color: white;
	margin: 8px 0px 8px 0px;
	border-style: none;
	border-width: 0;
}
.aktualnosciH
{
	font-size: 7pt;
	color: #000000;
	text-align: right;
	font-weight: bold;
}
.aktualnosciA
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-size: 7pt;
}
.aktualnosciD
{
	text-align: right;
	margin: 0px;
}
.aktualnosciHR
{
	color: #5557AF;
	height: 1px;
	width: 40px;
	text-align: center;
}
.aktualnosci
{
	font-size: 7pt;
	color: #5557AF;
	text-align: justify;
}
.naglowek
{
	font-size: 10pt;
	color: #000000;
	text-align: left;
	font-weight: bold;
}

/* ZMIANY ZMIANY ZMIANY */
#header-page {
    background: url('/Content/images/head_bg.gif') repeat-x 0 100% #fff;
    width: 100%;
	height: 140px;
}

#header-page .container {
    width: 760px;
    margin: 0 auto;
}

#logo {
    background: url('/Content/images/orzel.png') no-repeat 100% 50%;
    overflow: hidden;
    margin: 30px 20px 15px 0;
}


img[id^="ctl00"] {
    float: right;
    margin-top: -25px;
    position: relative;
    margin-right: 0px;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_imageVerifier{
    float: right;
    margin-top: 0px;
    position: relative;
    margin-right: 0px;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_phPhoto_btnSendPhoto{
	width:initial
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_phPhoto_fuFileBtn{
	width: 170px;
	line-height: 0px;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Rbl_Plec, #ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_PLATNE_STUDIA{
	width:290px;
	text-align: center;
}


#ctl00_Tresc_kandydatCtrl_wizKandydat_FinishNavigationTemplateContainerID_CancelButton,
#ctl00_Tresc_kandydatCtrl_wizKandydat_StepNavigationTemplateContainerID_CancelButton,
#ctl00_Tresc_kandydatCtrl_wizKandydat_StartNavigationTemplateContainerID_CancelButton{
	left: -540px !important;
	background-color: rgba(0, 125, 197, 0.19);
	color: #007dc5;
}

#ctl00_Tresc_lvDef_lbStartRek{
	font-size: 10pt;
	font-weight: bold;
	color: rgb(255, 255, 255);
	background-color: #ccc; /* #ccc; #007DC4 */
	margin: 0px;
	border-style: none;
	border-width: 0px;
	cursor: hand;
	margin: 2px;
	line-height: 30px;
	border-radius: 3px;
	padding: 10px;
	position: relative;
	cursor: pointer;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Ddl_MaturaRodzaj > tbody > tr > td > input,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_Country_graduated > tbody > tr > td > input,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Maisto_Wies_AZ > tbody > tr > td > input,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Karta_Pobyt_Staly > tbody > tr > td > input,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Karta_polaka > tbody > tr > td > input {
    width: 40px;
}

#ctl00_Tresc_WszystkieOplaty{
	margin: 40px 0;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_lbKopiuj_AK_AZ {

    font-size: 10pt;
    font-weight: bold;
    color: white;
    background-color: rgb(0, 125, 196);
    border-style: none;
    border-width: 0px;
    margin: 0px auto;
    line-height: 30px;
    border-radius: 3px;
    position: relative;
    width: 100%;
    padding: 5px 40px;

}

#ctl00_Tresc_kandydatCtrl_wizKandydat_ocCceny2_nmOceny_gvOcenaEdit{
	width: 100%;
}

.ajax__calendar_container{
	z-index: 999;
}

.Validators {
    font-weight: bold;
    color: white;
    background-color: #B40000;
    border-radius: 3px;
    text-align: center;
}

/* Poprawić checkbox */
input {
	width: 100%;
	border: 1px solid rgba(0, 125, 196, 0.41);
	border-radius: 3px;
	font-size: 16px;
	line-height: 30px;
	outline: 0;
}


#ctl00_Tresc_kandydatCtrl_wizKandydat_PreInfo_Regulamin_Checkbox{
	width: 50px;
}

select[id^="ctl00"] {
    width: 100%;
	border: 1px solid rgba(0, 125, 196, 0.41);
	border-radius: 3px;
	font-size: 16px;
	line-height: 30px;
	outline: 0;
	padding: 5px;
	z-index: 999;
	position: inherit;
	display: inline-block;
	float: right;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Jest_Finalista,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Jest_Laureat,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_Obywatel_PL_OR_NOT,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Maisto_Wies_AZ,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Szkola_typ_publiczna,
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_Zaswiadczenie_OK_TAK{
	width: 100%;
	text-align: center;
}


[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Jest_Laureat"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Jest_Finalista"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_Obywatel_PL_OR_NOT"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Szkola_typ_publiczna"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_Zaswiadczenie_OK_TAK"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_PLATNE_STUDIA"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Rbl_Plec"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Studia_Studiuje"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_rekrutacjaSel_rptListaRekrutacji_ct"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego"],
[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Podstawowy_Nabor"],
#ctl00_Tresc_lvDef_ogloszeniaViewer_cbPokazUkryte,#ctl00_Tresc_btnAddSK,#ctl00_Tresc_btnPowrot{
	width:initial
}

.container {
    width: 760px;
    margin: 0 auto;
    position: relative;
}

#ctl00_Tresc_Login1_login > tbody:nth-child(1) > tr:nth-child(1) > td:nth-child(1) > table:nth-child(1){
	width: 324px
}

#ctl00_lblUserLogin{
	
	display:none;
	/*font-size: 18px;
	color: #007DC4;
	display: block;
	width: 100px;
	margin-top: 20px;
	margin-bottom: -30px;*/
}

#ctl00_Tresc_ChgPasswd{
	margin: 0 auto;
}

#ctl00_Tresc_btnPowrot{
	display: block;
	margin: 0px auto 0 auto;
	left: 2px;
}

a[id^="ctl00_Tresc_gvSciezki_ct"],
a[id^="ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci_ct"]{
    font-size: 10pt;
    background-color: #007DC4;
    border-style: none;
    border-width: 0;
    margin: 2px;
    border-radius: 3px;
    padding: 2px 10px;
    position: relative;
	width: 100px;
    display: inline-block;
    text-align: center;
    color: #fff;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_lbDrukujPrzelewAll,
#ctl00_Tresc_kandydatNaleznosciCtrl_lbDotPayOnLineAll{
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: rgb(0, 125, 196);
	border-style: none;
	border-width: 0px;
	line-height: 30px;
	border-radius: 3px;
	padding: 10px;
	position: relative;
	margin: 10px auto;
	display: block;
	text-align: center;
}

#ctl00_Tresc_gvSciezki{
	margin-top: 40px;
	margin-left: 2px;
	margin-right: -2px;
	width: 100%;
}

#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td {
	font-size: 10pt;
}

div:nth-child(26) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1) > div:nth-child(3) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(4) > td:nth-child(1) > #ctl00_Tresc_btnPowrot {
	width: 324px;
}

#aspnetForm > div:nth-child(20) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1) > div:nth-child(3){
	text-align: justify;
}

#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > th:nth-child(1),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(1){
	width: 300px;
}

#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > th:nth-child(4),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > th:nth-child(5),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > th:nth-child(6),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > th:nth-child(7),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > th:nth-child(8),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(4),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(5),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(6),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(7),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(8){
	display: none;
}


#ctl00_Tresc_kandydatCtrl_wizKandydat_ocCceny2_nmOceny_gvOcenaEdit > tbody:nth-child(1) > tr > td:nth-child(4) > input{
	width: initial;
}

#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(2),
#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(4){
	text-align: center;
}

#ctl00_Tresc_gvSciezki > tbody:nth-child(1) > tr > td:nth-child(3){
	padding-left: 15px;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_nmAneksy_panEdit > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1){
	width: 200px !important;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_nmAneksy_panEdit > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(3){
	width: 100px !important;
}

#ctl00_Tresc_menu,
.AspNet-Menu-Horizontal,
.AspNet-Menu {
	width: 100% !important;
}


.AspNet-Menu  > .AspNet-Menu-Leaf,
.AspNet-Menu  > .AspNet-Menu-WithChildren{
	width: 20%;
}

.rejestracja{
	width: 760px;
}
.rejestracjaPozycja {
    clear: both;
	width: 900px;
	left: -100px;
}
.rejestracjaNaglowek{
	font-size: 20pt;
	font-weight: bold;
	color: #007DC4;
	font-family: 'Alegreya', 'Myriad Pro', 'Tahoma';
	float: left;
	width: 100%;
	text-align: left;
	padding-left: 30px;
	margin-bottom: 10px;
}

.rejestracjaLeft,
.rejestracjaRight{
	display:inline-block;
}

.rejestracjaLeft:hover,
.rejestracjaRight:hover{
	color: #ff9933;
}

.rejestracjaLeft{
    font-size: 10pt;
    font-weight: bold;
    background-color: rgb(0, 125, 196);
    border-style: none;
    border-width: 0px;
    margin: 2px;
    border-radius: 3px;
    padding: 12px;
    color: #fff;
    min-width: 170px;
	text-align:left;
	float:left;
	display:inline;
	width: 170px;
}

.rejestracjaRight{
    color: rgb(0, 125, 196);
    font-size: 9pt;
    margin: 0px 0px 0px 0px;
    display: block;
    width: 702px;
    float: right;
    /*clear: both;*/
    height: inherit;
    padding-bottom: 10px;
	text-align: left;
	float:right;
	display:inline;
}



.rejestracjaId{
	float: left;
}

.rejestracjaIdDesc{
	float: right;
	width: 107px;
}



#ctl00_cphLogin_Status{
	float:right;
}


#footer {
    clear: left;
    float: left;
    font-size: 11px;
    color: #525252;
    margin-bottom: 15px;
}

#footer-box {
    background: url('/Content/images/footer-x.gif') repeat-x 0 0;
    background-color: #007dc5;
    width: 100%;
    min-height: 40px;
    border-bottom: solid 1px #dbe6ee;
	margin-top: 70px;
    margin-bottom: 14px;
    box-shadow: 0 30px 30px #e9f1f5;
	padding-top:10px;
}

#footer-box-bottom {
    float: left;
    margin: 0 230px 15px 0;
    overflow: hidden;
}

#footer-box-bottom .menu li:first-child {
    padding-left: 0;
    border: none;
}

#footer-box-bottom .menu li {
    background: none;
    border-left: solid 1px #dbe6ee;
    display: inline-block;
    padding: 0 10px;
    margin: 0;
    font-size: 11px;
    line-height: 19px;
}

#footer-box-bottom .menu {
    padding: 0;
    margin: 0;
    float: left;
}

#footer-box-bottom .menu li a {
    color: #525252;
	font-weight: initial;
}

#footer-box-bottom .menu li a:hover, #realization a:hover {
    color: #008AD9;
}

#footer-box-bottom .menu li {
    font-size: 11px;
    line-height: 19px;
}

#footer-box-bottom .eu-link {
    float: left;
    margin: 0 8px;
}

#aspnetForm > div:nth-child(22) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1) > div:nth-child(3) > ol:nth-child(6){
	text-align: left;
}

/* ZMIANY ZMIANY ZMIANY */
A:hover
{
	text-decoration: underline;
}

A
{
	text-decoration: none;
}

TABLE.standard
{
}
TD.standard, TH.standard
{
	font-size: 10pt;
	text-align: center;
	color: #007dc4;
}
TD.standard
{
	/* 	color: #000000; 	background-color: #D6DEEF; */
	font-family: Arial, Helvetica;
	color: #205ca5;
	font-weight: bold;
	font-size: 12px;
	line-height: 17px;
	text-decoration: none;
	border-top: 1px solid white;
	background-color: rgba(0, 125, 196, 0.07);
	font-family: Arial, Helvetica;
	padding: 0px 10px 0px 10px;
	text-align: left;
}

TH.standard
{
	background-color: #5557AF;
	color: #FFFFFF;
	font-weight: bold;
}

H2.standard, H3.standard, H4.standard
{
	text-align: center;
	margin: 10px 2px 10px 2px;
	color: #5557AF;
}
H1
{
	text-align: center;
	font-size: 14pt;
	color: #5557AF;
	margin: 5px 2px 5px 2px;
}

H2
{
	font-size: 12pt;
}

H3
{
	font-size: 10pt;
}

H4
{
	font-size: 10pt;
	font-style: italic;
}

HR.standard
{
	margin: 10px 10px 10px 10px;
	height: 1;
	color: #5557AF;
}

P.standard, P.standardB, P.standardI, OL.standard, UL.standard, LI.standard, A.standard
{
	font-size: 10pt;
}
OL.standard, UL.standard
{
	margin-top: 20px;
	margin-bottom: 20px;
}
P.standard, P.standardB, P.standardI, LI.standard
{
	margin: 10px 10px 10px 10px;
	text-align: justify;
}
P.standardB
{
	font-weight: bold;
}
P.standardI
{
	font-style: italic;
}
DIV.standard
{
	margin: 10px 0px 10px 0px;
	text-align: center;
}
DIV.pracownik
{
	margin: 0px 20px 0px 20px;
}
DIV.obraz
{
	margin: 10px 10px 10px 10px;
	text-align: center;
}
DIV.link
{
	margin: 20px 0px 20px 0px;
	text-align: center;
}
A.standard
{
	font-weight: bold;
	color: #5557AF;
}
DIV.aktualizacja
{
	text-align: center;
	margin: 5px 0px 10px 0px;
	color: #5557AF;
	font-size: 10pt;
}
H1.informacja
{
	text-align: center;
	margin: 10px 2px 0px 2px;
	color: #5557AF;
	font-size: 14pt;
}
DIV.h1
{
	width: 100%;
	margin: 0px 0px 5px 0px;
	background-color: #D6DEEF;
}

.Grupa0
{
	background-color: #EEEEEE;
}
.Grupa1
{
	background-color: Green;
}
.Grupa2
{
	background-color: #FF6600;
}
.Grupa3
{
	background-color: #FFFF00;
}

tr.Paginator td, tr.Paginator th, tr.Paginator a
{
	font-size: 13pt;
}

td
{
	/*text-align: justify;*/
}

input.text
{
	color: Aqua;
}

.label
{
	color: #205ca5;
	font-weight: bold;
}

A:visited, A:active, A
{
	color: #dc143c;
	font-weight: bold;
}

A:hover
{
	color: #ff9933 !important;
	text-decoration: none;
}

.Dane, .Dane TD, .Dane TH
{
	width: 100%;
	border: #007DC4 1px solid;
	width: auto;
	padding: 10px;
}

.Dane TH
{
	background-color: #007DC4;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	border-width: 1px;
	border-color: #007DC4;
}

.DaneBig, .DaneBig TD, .DaneBig TH
{
	width: 100%;
	border: #003366 1px solid;
	width: auto;
	padding: 3px;
	font-size: 10pt;
}

.DaneBig TH
{
	background-color: #007DC4;
	color: #FFFFFF;
	font-weight: bold;
}


.komunikatOK
{
	color: #007DC4;
	font-weight: bold;
	font-size: 11pt;
}

.WizStepNagl
{
	font-size: 20pt;
	font-weight: bold;
	color: #007DC4;
	font-family: 'Alegreya', 'Myriad Pro', 'Tahoma';
}
.wirtualnaRekrutacja {
    font-size: 28pt;
    font-weight: bold;
    color: #007DC4;
    font-family: 'Alegreya', 'Myriad Pro', 'Tahoma';
}

.WizStep_opis
{
	font-size: 8pt;
	color: #007DC4;
}

.WizStepBig_opis
{
	font-size: 12pt;
	color: #007DC4;
}

.Error
{
	font-weight: bold;
	font-size: 12pt;
	color: #CC0000;
	padding-left: 15px;
}
.logo
{

	/*background:transparent url(../images/logo.png) no-repeat scroll left 0%;
	height:180px;*/

}


.logo span {
	color:#F7FDFB;
	font-size:13px;
	font-weight:bold;
	left:238px;
	position:relative;
	top:171px;
}


#div_SkldDocNaUczMed
{
	background: white none repeat scroll 0% 50%;
	border: 1px solid #666666;
	display: block;
	height: 70px;
	left: 410px;
	overflow-y: scroll;
	padding: 5px;
	text-align: left;
	top: 250px;
	width: 150px;
	z-index: 10;
}


.ListaRekrutacji
{
	font-size:13px;	
}

.tr.treetable
{
}

.treetable_group
{
}

.treetable_row SPAN
{
	margin-left: 16px;
}

.Zgoda
{
	width: 225;
		
}

.WizStepBig_opismniejszy
{
	font-size: 9pt;
	color: #007DC4;
}

.red{
	color: #f00;
}

.green{
	color: #059805;
}

#ctl00_Tresc_lvDef_ogloszeniaViewer_gvParamList{
	border-color: #007DC4;
}

#ctl00_Tresc_lvDef_ogloszeniaViewer_cbPokazUkryte,
#ctl00_Tresc_lvDef_ogloszeniaViewer_lblWiadomosciCzytajCala{
	color: #007DC4;
}


#ctl00_Tresc_lvDef_ogloszeniaViewer_panelListView
{
	display: none;
}


[id^="ctl00_Tresc_gvSciezki"] a ,
[id$="lbDrukujPrzelew"]{
    background-color: rgba(0, 125, 197, 0.19) !important;
    color: #007dc5 !important;
    text-align: left;
	width: 300px;
}

[id$="lbDrukujPrzelew"]{
	width: 100px !important;
}
[id$="lbAnulujKsiegowanie"]{
	display: none !important;
}


#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego{
	width: 800px;
	margin-right: -100px;
}

#ctl00_Tresc_LinkButton1{
	font-size: 16px;
}

#ctl00_Tresc_Label13{
	font-size: 16px;
	text-align: center;
}

#aspnetForm > div:nth-child(29) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1) > div:nth-child(3) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1){
	text-align: center;
}

.rekrutacjaMainDescription{
	font-size: 14px;
	text-align: justify;
}


#ctl00_Tresc_kandydatCtrl_wizKandydat_phPhoto_btnCrop,
#ctl00_Tresc_kandydatCtrl_wizKandydat_phPhoto_btnKadrowanieOK,
#ctl00_Tresc_kandydatCtrl_wizKandydat_phPhoto_btnAnuluj{
	width: 200px;
}

#ctl00_Tresc_blListaZal
{
color: #ff9933 !important;
font-size: 18px;
}


.RejestracjaBrakkierunkow
{
	font-size: 12pt;
	font-style:italic
	
}


#ctl00_Tresc_passwordRecovery{
	margin: 0 auto;
}

#ctl00_Tresc_btnLostLogin{
	width: 200px;
	display: none;
}


#ctl00_Tresc_btnPowrot{
	display: inline;
}

#aspnetForm > div:nth-child(20) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1) > div:nth-child(3) > input {
    left: 210px;
}

#ctl00_Tresc_panLostLogin{
	text-align:center;
}

#ctl00_Tresc_panLostLogin > table:nth-child(3){
	margin: 0 auto;
}


#aspnetForm > div:nth-child(20) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1) > div:nth-child(3) > input {
    margin: 0 auto;
    left: 233px;	
    width: 279px;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci > tbody:nth-child(1) > tr > th:nth-child(2),
#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci > tbody:nth-child(1) > tr > td:nth-child(2){
	width: 90px;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci > tbody:nth-child(1) > tr > th:nth-child(5),
#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci > tbody:nth-child(1) > tr > td:nth-child(5){
	width: 170px;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci > tbody:nth-child(1) > tr > th:nth-child(6),
#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci > tbody:nth-child(1) > tr > td:nth-child(6){
	width:90px;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci > tbody:nth-child(1) > tr > th:nth-child(7),
#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci > tbody:nth-child(1) > tr > td:nth-child(7){
	min-width: 140px;
}


.rekrutacjaDescriptionfaq
{
	font-size: 14px;
	text-align: justify;
	
}


[id$="lbWyborSciezkiEditForm"],
[id$="lbKandydatCustomEditForm"]{
	display:none !important;
}

#aspnetForm > div:nth-child(20) > table:nth-child(1){
	width: 70% !important;
	min-width: 800px;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci{
	width: 100%;
	text-align: left;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_panNaleznosciGrid{
	text-align: center;
}


#ctl00_Tresc_kandydatNaleznosciCtrl_gridPlatnosci{
	margin: 10px auto;
}

#aspnetForm > div:nth-child(20) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(2) > td:nth-child(1) > div:nth-child(3) > #ctl00_Tresc_btnPowrot{
	margin: 0 auto;
	left: 37%;
	width: 279px;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat{
	width: 800px !important;
	margin: 0 auto;
}

#ctl00_Tresc_blListaZal{
	padding: 0px;
}
#ctl00_Tresc_blListaZal > li{
	list-style-type: none;
}


.footer-icons {
	width: 260px;
	height: 130px;
	margin: 0 auto;
	z-index: 10;
	position: relative;
}

.footer-icon{
	width: 100px;
	display: inline;
	text-align: center;
	float:left;
	margin: 0 15px;
}

div.footer-icon > a{
	width: 100px;
	color: #fff;
}

div.footer-icon > p{
	width: 100px;
}

.icon-image{
	height: 60px;
}


.table_filtr > tbody:nth-child(1) > tr{
	border: 0px;
}


.table_filtr > tbody:nth-child(1) > tr > td{
	border: 0px none white;
}

[type="checkbox"]{
	width: initial;
}

#ctl00_Tresc_panQO{
	overflow-x:hidden !important;
}

#ctl00_Tresc_btnFiltruj,
#ctl00_Tresc_btnUsunFiltr,
#ctl00_Tresc_btnZapiszFiltr{
	width: 120px;
}

#ctl00_Tresc_Button1,
#ctl00_Tresc_btnWydrukTop,
#ctl00_Tresc_Button2{
	width: 32%;
}

[id$="btnMenu"]{
	width: 60px;
}

#ctl00_Tresc_txtTura{
	width: 99%;
}

.table_filtr{
	border: #007DC4 0px solid;
}

#ctl00_Tresc_imgResetPassword_Header{
	width: initial;
}


/*
[id$="lbDrukujPrzelew"]{
	display: none !important;
}*/

/*
[id$="lbKsiegowanie"]{
	display: none !important;
}*/

#ctl00_Tresc_kandydatNaleznosciCtrl_lbDrukujPrzelewAll{
	display: none;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridPlatnosci,
#ctl00_Tresc_kandydatNaleznosciCtrl_Label1{
	display: none;
}


#ListaKandydatowUkryjPola,
#ctl00_Tresc_Label4,
#ctl00_Tresc_fSpecjalnosc,
#ctl00_Tresc_Label14,
#ctl00_Tresc_lblSemestrAktywny,
#ctl00_Tresc_fSemestrAktywny,
#ctl00_Tresc_cblBaza,
#ctl00_Tresc_fNumerSemestru,
#ctl00_Tresc_lblNumerSemestru,
#ctl00_Tresc_lblTypSemestru,
#ctl00_Tresc_fTypSemestru,
#ctl00_Tresc_lblRokAkadamicki,
#ctl00_Tresc_fRokAkadamicki


{
	display:none !important;
}

#ctl00_Tresc_fSpecjalizacja
{
	width:168%;
	float:left;
}


#ctl00_Tresc_gvKandydaci
{
	color: black;
	font-weight:normal;
     
	
}




/*#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego_0{
	  display:none;
}*/

/*#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego_3{
	display:none;
}*/





/*
#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Ddl_MaturaRodzaj_3{
	  display:none;
}

 

#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego_1{
	display:none;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego_2{
	display:none;
}

 
*/





/*
label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego_0]:before
{
	content: "";  
    display: inline-block;  
    width: 10px;  
    height: 10px;  
    border-radius: 5px;
    margin-right: 0px;  
    left: 180px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 5px;	
	pointer-events: none;
}





label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego_1]:before
{
	content: "";  
    display: inline-block;  
    width: 10px;  
    height: 10px;  
    border-radius: 5px;
    margin-right: 0px;  
    left: 180px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 5px;	
	pointer-events: none;
}

*/

/*
label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego_2]:before
{
	content: "";  
    display: inline-block;  
    width: 10px;  
    height: 10px;  
    border-radius: 5px;
    margin-right: 0px;  
    left: 180px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 5px;	
	pointer-events: none;
}
*/

label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_RB_Sciezki_Postepowania_Rekrutacyjnego_3]:before
{
	content: "";  
    display: inline-block;  
    width: 10px;  
    height: 10px;  
    border-radius: 5px;
    margin-right: 0px;  
    left: 180px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 5px;	
	pointer-events: none;
}


  /*
 
label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Ddl_MaturaRodzaj_3]:before
{
	content: "";  
    display: inline-block;  
    width: 11px;  
    height: 11px;  
    border-radius: 5.5px;
    margin-right: 5px;  
    left: 220px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 32px;	
	pointer-events: none;
	 
}
 ukrycie zagranicznej  
 
 

label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Ddl_MaturaRodzaj_0]:before
{
	content: "";  
    display: inline-block;  
    width: 11px;  
    height: 11px;  
    border-radius: 5.5px;
    margin-right: 5px;  
    left: 220px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 32px;	
	pointer-events: none;
	 
}

label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Ddl_MaturaRodzaj_1]:before
{
	content: "";  
    display: inline-block;  
    width: 11px;  
    height: 11px;  
    border-radius: 5.5px;
    margin-right: 5px;  
    left: 220px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 32px;	
	pointer-events: none;
	 
}

label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Ddl_MaturaRodzaj_2]:before
{
	content: "";  
    display: inline-block;  
    width: 11px;  
    height: 11px;  
    border-radius: 5.5px;
    margin-right: 5px;  
    left: 220px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 32px;	
	pointer-events: none;
	 
}

label[for=ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Ddl_MaturaRodzaj_4]:before
{
	content: "";  
    display: inline-block;  
    width: 11px;  
    height: 11px;  
    border-radius: 5.5px;
    margin-right: 5px;  
    left: 220px;   
    background-color: #E3D7D7;
    box-shadow: inset 0px 0px 2px rgba(5, 0, 0, .9), 0px 0px 2px rgba(255, 255, 255, .9);
	margin-left: 32px;	
	pointer-events: none;
	 
}
 
 
 
 
 */
 
 
 
 
 
 
 
 
 
 
input[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_Ddl_MaturaRodzaj"]{
	width: 10px;
	margin-right: 18px;
	margin-left: 18px;
}

input[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_Kandydat_DD_Country_graduated"]{
	width: 10px;
	margin-right: 18px;
	margin-left: 18px;
}


input[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_ocCceny2"]{
	width: 10px !important;
}
input[id^="ctl00_Tresc_kandydatCtrl_wizKandydat_ocCceny2"][id$="_tbOcena"]{
	width: 100px !important;
}




#ctl00_Tresc_WszystkieOplaty
{
	display:none;
}


#ctl00_Tresc_WszystkieOplaty{
	display:none;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_Label1
{
display:none;
}
	

#ctl00_Tresc_kandydatNaleznosciCtrl_lnPlatnosciPlOnLineAll	
{
display:none;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci_ctl02_zaznacz
{
display:none;
}
#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci_ctl03_zaznacz
{
display:none;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci_ctl02_lbDrukujPrzelew
{
display:none;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci_ctl02_lbPlatnosci
{
display:none;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci_ctl03_lbDrukujPrzelew
{
display:none;
}

#ctl00_Tresc_kandydatNaleznosciCtrl_gridNaleznosci_ctl03_lbPlatnosci
{
display:none;
}

.rejestracjaHTMLDOD{
	font-size: 12pt;
	font-weight: bold;
	color: #ff0000;
	font-family: 'Alegreya', 'Myriad Pro', 'Tahoma';
	float: left;
	width: 100%;
	text-align: left;
	padding-left: 18px;
	margin-bottom: 10px;
}

.rek-btn
{
	/*font-size: 10pt;*/
	font-weight: bold;
	color: white;
	background-color: #007DC4;
	margin: 0px;
	border-style: none;
	border-width: 0;
	cursor: pointer;
	margin: 2px;
	/*line-height: 30px;*/
	border-radius: 3px;
	padding:10px;
	position: relative;
}

.rek-btn:hover
{
	 color: #ff9933;
}

.rek-btn-center {
  display: block;
  margin: 0 auto; }
  
  .buttons > a {
    display: block;
    background-color: #00499b;
    padding: 3px 5px;
    margin: 3px 0;
    color: #fff;
    min-width: 150px; }
	
.LKMenu{
	display:inline-block;
}

.LKMenu:hover{
	color: #ff9933;
}

.LKMenu{
    font-size: 8pt;
    font-weight: bold;
    background-color: rgb(0, 125, 196);
    border-style: none;
    border-width: 0px;
    margin: 1px;
    border-radius: 3px;
    padding: 6px;
	color: #fff;
    min-width: 128px;
	text-align:left;
	float:left;
	display:inline;
	width: 128px;
}

textarea
{ height: 200px;
  width: 630px;
}

#ctl00_Tresc_btnDodajSciezke
{
display:none;
}

#ctl00_Tresc_lvDef_btnDodajSciezke
{
display:none;
}

#ctl00_Tresc_btnWydrukTop,#ctl00_Tresc_btnWydruk,#ctl00_Tresc_Label3,#ctl00_Tresc_fRodzaj,#ctl00_Tresc_lblSpecjalizacja,#ctl00_Tresc_fSpecjalizacja,#ctl00_Tresc_lblPesel,#ctl00_Tresc_fPesel,#ctl00_Tresc_Label6,#ctl00_Tresc_fMatura
{
display:none;
}

#ctl00_Tresc_kandydatCtrl_wizKandydat_printKandydat_lblOpisStepAnkieta{
	display: none !important;
}